/*
$Id: main.IE6.css,v 1.25.2.1 2009/01/30 15:03:10 ferz Exp $
vim: set ts=2 sw=2 sts=2 et:
*/
/* page container */
body, html {
	text-align: center;
}
#page-container {
	height: 100%;
/*	border-left: 780px solid #ffffff;
	float: left;*/
	position: relative;
	text-align: left;
}
#page-container2 {
	float: left;
/*	margin-left: -780px;*/
	position: relative;
  height: 620px; /* bottom-expand */
}
#center-main {
	width: 100%;
}
hr {
	margin-top: 5px;
	margin-bottom: 5px;
}
/* vertical align centering */
.valign-middle * {
  display: inline-block;
  vertical-align: middle;
}
.valign-middle-adv-lvl1 {
  position: relative;
}
.valign-middle-adv-lvl2 {
  position: absolute;
  top: 50%;
}
.valign-middle-adv-lvl3 {
  position: relative;
  top: -50%;
}
/* horizontal align */
.halign-center {
  display: inline;
  width: 1px;
  text-align: center;
}
label input {
  vertical-align: middle;
}
/* product page */
table.product-properties {
  width: auto;
}
/* dialog wrapper */
table.width-100 {
  width: 96%;
}
#dialog-message .box {
  height: 52px;
}
/*
  overflow wrapper
*/
.overflow {
  width: 100%;
  overflow-y: hidden;
  margin-right: 0px;
}
/* tab styles */
.tabs li {
  width: 0;
}
/* products list */
.products .details {
  width: 100%;
  padding-left: 0px;
}
/* product details page */
.product-details .details {
  padding-left: 40px;
}
/*
  alternative layout: printable
*/
.printable #page-container {
  float: none;
  border: 0px none;
  position: static;
}
.printable #page-container2 {
  float: none;
  margin-left: 0px;
  position: static;
}
.printable #center-main {
  width: auto;
  vertical-align: top;
  overflow: visible;
}
.printable .product-details .details .save {
  right: 13px;
}
/*
  alternative layout: error 404
*/
.error-404 #page-container {
  border-left: 0px none;
  float: none;
  height: 100%;
}
.error-404 #page-container2 {
  float: none;
  margin: 0px;
  width: 100%;
  height: 100%;
}
input.image-button {
  background-position: -2px 1px;
}
.flc-top-login {
  line-height: 16px;
}
/* menu dialog */
#left-bar .menu-dialog .content {
  width: 188px;
}
#right-bar .menu-dialog .content {
  width: 188px;/*156px;*/
}
.menu-dialog {
border:1px solid #b8b8b8;
border-top: none;
}
.popup-modal-bg {
  background: black none;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 50);
}
.popup-hidden-select {
  background: #cccccc none;
  color: #dddddd;
}
.images-viewer-icons img {
  margin: auto 1px;
}
/* right-to-left text direction*/
.rtl #page-container2 {
  float: none;
}
.rtl #content-container2 {
  right: 0%;
  left: 100%;
}
.menu-dialog .title-bar {
top: -1px;
}-to-left text direction*/
.rtl #page-container2 {
  float: none;
}
.rtl #content-container2 {
  right: 0%;
  left: 100%;
}
.menu-dialog .title-bar {
top: -1px;
}
li {height:1em; }
.menu-dialog .title-bar {
padding: 0;
height: 35px;
line-height: 35px;
}
ol li {
display:list-item;
}
#header div.search {
float:right;
height:39px;
line-height:39px;
position:relative;
right:10px;
text-align:right;
top:0;
vertical-align:middle;}
#header input.ie6input {
	line-height: 17px;
	height: 24px;
}
#header a.subscribe:link, #header a.subscribe:visited, #header a.subscribe:active {
	position:relative;
	top:-3px;
}
#header div.search {
	top:6px;
}
.dialog .title {
padding: 5px 10px 5px 10px;
margin-left: 3px;
}
.cart .details {
	width: 75%;
}
.products TABLE {
	width: 96%;
}
.dialog .title {
padding: 0px 0 15px 10px;
margin:0;
}
.tabs li {
  display: inline-block;
}
.tabs li {
  display: inline;
}